Options +FollowSymlinks
RewriteEngine on

#RewriteCond %{SERVER_PORT} 80

RewriteCond %{REQUEST_URI} !index.php
#RewriteRule ^install$ custom/__private/install/install.php [L]

RewriteRule ^([a-z\-]+)-([0-9\.]+)$ index.php?page=$1&reference=$2 [L]
RewriteRule ^([a-z\-]+)$ index.php?page=$1 [L]
